/* Universal breakpoints */
@keyframes from-right {
  0% {
    opacity: 0;
    transform: translateX(40rem);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

.main-nav .logo .partner-link {
  height: 32px !important;
}
@media (max-width: 479px) {
  .main-nav .logo .partner-link {
    height: 20px !important;
  }
}

.one-sign-in {
  background-color: #2d2e35;
  color: white;
}

.hero-content {
  background-color: #f3f6f6;
  border-bottom: 2px solid #e6e6e6;
}

.hero-content .cta-buttons .button-outlined {
  background-color: white;
}
.hero-content .cta-buttons .button-outlined:hover,
.hero-content .cta-buttons .button-outlined:active,
.hero-content .cta-buttons .button-outlined:focus,
.hero-content .cta-buttons .button-outlined:focus-visible {
  background-color: #3b3d49;
  color: white;
}

.hero-content .a__content-wrapper {
  color: #3b3d49;
}

@media (max-width: 479px) {
  .global-nav .main-nav .main-nav__content-grid .logo img:not(.pillars) {
    width: 120px !important;
    /* fix for logo */
    height: auto !important;
  }
}

.global-nav .main-nav .main-nav__content-grid .login-area #login-button {
  color: #3b3d49;
}
.global-nav .main-nav .main-nav__content-grid .login-area #login-button:hover {
  background-color: rgb(252, 215, 76);
}
.bumper-page-hero .hero-content .a__content-wrapper {
  color: #2d2d2d;
}

.zoom-in-mode .global-nav.sticky {
  position: sticky !important;
  top: 0;
  z-index: 100;
  pointer-events: all;
}

/* adding for font size issue of sub heading */
.faq h3 {
  font-weight: 500;
}

/* adding for color issue of faq section */
.faq {
  color: #3b3d49;
}
.button-gold:hover {
  background-color: #fcd74c;
  border: 2px solid #fcd74c;
}

/*adding for number text issue in disclaimer for ios devices  */
.disclaimer-span-text {
  pointer-events: none !important;
}

.disclaimer-span-text a {
  font-size: 14px !important;
  line-height: 20px !important;
  color: #3b3d49 !important;
  text-decoration: none !important;
  pointer-events: none !important;
  cursor: default !important;
  font-weight: unset !important;
}
